.questions {
	padding: 58px 0 54px;
	background: url(../../img/quest-bg.jpg) no-repeat 0 0 / cover
}
.questions__wrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}
.questions__left {
	color: #fff;
	width: 45%;
	padding-top: 60px
}
.questions__left>p {
	font-size: 18px
}
.question__title {
	display: block;
	font-weight: 900;
	font-size: 30px !important;
	text-transform: uppercase
}
span.question__title {
	margin-top: 8px
}
.questions__left>p:not(:last-child) {
	margin-bottom: 20px
}
.questions__form {
	position: static;
	background: rgba(48, 83, 113, 0.3);
	padding: 64px 50px 56px
}
.questions__form .main__form-text {
	margin-bottom: 19px;
	padding-top: 12px
}
.questions__form .btn {
	margin-bottom: 0
}
@media screen and (max-width: 1650px) {}@media screen and (max-width: 1375px) {}@media screen and (max-width: 1200px) {
	.questions__left {
		width:52%
	}
	.questions__left br {
		display: none
	}
}
@media screen and (max-width: 992px) {
	.questions__wrap {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column
	}
	.questions__left {
		width: 100%;
		margin-bottom: 30px
	}
	.questions__form {
		margin: 0 auto
	}
}
@media screen and (max-width: 576px) {
	.questions {
		padding: 50px 0
	}
	.questions__left {
		padding-top: 0
	}
	.question__title {
		font-size: 18px !important
	}
	.questions__left>p {
		font-size: 14px
	}
	.questions__form {
		background: none;
		padding: 0
	}
}